const express = require('express')
const mysql = require('mysql2/promise')


const connection = mysql.createPool({
    host:"localhost",
    user:"root",
    password:"",
    database:"smartpark_db" 
})

if (connection){
    console.log('connected well');
}
else{
    console.log('somethings went wrong',error)
}

module.exports=connection;